<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f0442f7461961ad4642fbb2e8aa41a1">
  <dict>
    <!--2023-02-11 10:07:50.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
